@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.4.6
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-top-navigation a {
text-transform:uppercase !important;
font-size: 17px !important;
}
.et_fixed_nav #logo {
    margin-bottom: 20px;
    max-height: 160px;
}
#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 25px;
}
.et-fixed-header #logo {
    max-height: 70px !important;
    padding-top: 5px;
}
#main-header nav#top-menu-nav {
    padding-top: 50px;
}
#et-top-navigation a {
text-transform:uppercase;
font-size: 15px;
}
#main-header::after {
    content: "";
    background-image: url('http://www.sapartyhire.com.au/wp-content/uploads/2015/10/navbg.png');
    background-size:cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.sec-no-pad {
    padding: 0px 0;
    position: relative;
}
element.style {
    background-image: url("/wp-content/uploads/2015/07/Marble-Negro-Levantine-Polished-L.jpg");
    height: 849.4px !important;
    transform: translate(0px, 174.9px)!important;
}
.fullwidth_header {
    padding: 10px 0 !important;
}
#side-menu li {
 text-transform:uppercase;
 font-size: 18px;
 color:#0099FF;
 border-bottom: 2px solid #CCC;
 font-weight:bold;
 padding-top: 5px;
}
#contact {
 font-size: 22px;
 font-weight:bold;
 padding-top: 5px;
}
#side-menu li :hover {
 color:#000;
}
.fpslidedivider {
    clear: both;
    margin: 40px 0;
    width: 100%;
}

#fpslider h2 {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
}
#fpslider h3 {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
}
#subprimarycontent h2 {
    border-left: 5px solid #ff3d3d;
    color: #ff3d3d;
    font-weight: 500;
    margin-top: 20px;
    padding-bottom: 0 !important;
    padding-left: 15px;
}
#subprimarycontent p {
    padding: 20px 0;
}
#subprimarycontent img {
    border: 5px solid #f1f1f1;
    float: left;
    margin: 0 20px 10px 0;
    max-width: 280px;
}
#subrhcol {
    border: 1px solid #e9e9e9;
    max-width: 100%;
    padding: 10%;
}
#subrhcol h2 {
    color: #ff3d3d;
    font-style: italic;
    font-weight: 600;
}
#subrhcol ul {
    line-height: 26px;
    list-style-type: none !important;
    margin-top: 30px;
    padding: 0 !important;
}
#subrhcol li a {
    background-image: url("/wp-content/uploads/2015/07/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #e9e9e9;
    color: #333 !important;
    display: block;
    padding: 6px 0 6px 15px;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}





/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

    

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {



}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}